@media (max-width: 1024px) {
    span.bookmark-open-icon {
        right: 15.5% !important;
    }
       
    .foobar-open-button {
        right: 19% !important;
    }
    #full-screen-search {
        z-index: 100000 !important;
        height: 90% !important;
    }
    .kb-yellow-header-bg {
        position: relative;
    }
   
    .bookmark-save p {
        display: none;
    }
    /*.sw-feed {
        position: relative;
		float:left;
    }*/
    a.view-all-posts{display:none; margin: 40px 0 0px 0;
			
			width: 100%;
		}
	a.view-all-posts.mobile-visible{
			float: left;
			
		}
    #main-header {
        background: rgba(0, 0, 0, 1) !important;
    }
    li.mobile-search-form {
        margin-left: .5rem;
    }
    .foobar-open-button {
        right: 31% !important;
        border-right: 3px solid #FBB900!important;
        border-bottom: 3px solid #FBB900!important;
        border-left: 3px solid #FBB900!important;
        background-color: #FBB900! important;
    }
     ul.l-vertical-list {
        padding: 15px! important;
    }
}
@media (max-width: 860px) {
    span.bookmark-open-icon {
        right: 20% !important;
    }
    .foobar-open-button {
        right: 25% !important;
    }
    .solid-menus .main-nav {
        margin-right: 0px !important;
    }
    span.tagline {
        display: none;
    }
    .solid-menus h2.topic-title,
    .solid-menus h2.sidebar-title {
        color: #fefefe;
    }
    .contact-cell {
        float: none !important;
    }
    .solid-menus {
        position: absolute! important;
    }
    .solid-menus ul.main-nav .has-sub-menu {
       margin-left: 1.5em! important;
}
}
@media (max-width: 480px) {
    
	
	span.bookmark-open-icon {
        right: 18% !important;
        width: 45px;
    }
    .foobar-open-button {
        right: 31% !important;
        border-right: 3px solid #FBB900!important;
        border-bottom: 3px solid #FBB900!important;
        border-left: 3px solid #FBB900!important;
        background-color: #FBB900! important;
    }
    span.tagline {
        display: none;
    }
    span.solid-menus #navigation .main-nav.trigger-click > li.is-click-active {
        color: white;
    }
    .solid-menus ul.main-nav .has-sub-menu {
        margin-left: 0! important;
}
}

@media (max-width: 980px) {
	.desktop-menu .solid-menus #menu i{}
}

@media (max-width: 380px) {
	.desktop-menu .solid-menus #menu i{}
}

@media (max-width: 1200px) {
	
}
@media (max-width: 1570px) {
	
	.desktop-menu, .desktop-menu #top-menu-nav {width:100%;}
	.desktop-menu .solid-menus #navigation #menu.menu-visible + .main-nav:before{    height: 100px; top: -1.6rem;}
	
    span.bookmark-open-icon {
        right: 13%;
    }
    .foobar-open-button {
        right: 15%;
    }
    #et-top-navigation {
        padding-left: 0px !important;
    }
    .solid-menus .side-menu-wide {
        padding: 0 !important;
        /*background: transparent!important;*/
        
        background-color: #eef3e9!important;
    }
    /*.solid-menus p, .solid-menus blockquote{color: white !important;}*/
    
    .solid-menus .home-menu li.is-active a {
        text-transform: capitalize;
    }
    .solid-menus {
        /* position: relative; */
        /*  left: 0! important;*/
    }
    .solid-menus div#navigation {
        height: auto;
        -webkit-border-radius: 0;
        border-radius: 0;
        background: none !important;
    }
    .solid-menus #navigation .main-nav,
    .solid-menus #navigation .main-nav ul {
        padding: 0;
    }
    .solid-menus #navigation .main-nav > li {
        position: relative;
        width: 33.33%;
        border-radius: 0;
        display: block;
        margin-bottom: 0!important;
    }
    .solid-menus #navigation .main-nav > li > .menu-links {
        padding:1.5em 0em 1em .75em !important;
        line-height: 1em;
    }
    .solid-menus #navigation .main-nav.trigger-hover > li:hover > a,
    .solid-menus #navigation .main-nav.trigger-click > li.is-click-active > a {
        background: transparent;
        color: white;
    }
    .solid-menus #navigation #menu {
        background: transparent;
        display: block;
        /* padding: 0 1em;*/
    }
    .solid-menus .main-nav {
        float: none;
    }
    .solid-menus #navigation #menu + .main-nav {
        display: none;
    }
    .solid-menus #navigation #menu.menu-visible + .main-nav {
        width: 100%;
        min-height: 40px;
        margin-top: 28px;
        margin-left: .5rem;
    }
    .solid-menus #navigation #menu.menu-visible + .main-nav:before {
        content: '';
        display: block !important;
        background-color: rgba(0, 0, 0, 1);
        width: 200%;
        position: absolute;
        top: -2rem;
        left: -12rem;
        height: 180px;
    }
    .solid-menus #navigation #menu.menu-visible + .main-nav {
        display: block !important;
            margin-right: 17vw!important;
    }
    .solid-menus #navigation .main-nav.trigger-click > li.is-click-active {
        border-bottom: 5px solid #568421;
    }
    li.mobile-search-form {
        margin-left: 1.5rem;
    }
    .solid-menus #navigation .main-nav #menu a {
        text-shadow: none;
        color: white;
    }
    .solid-menus #navigation .main-nav > li {
        display: none;
    }
    .solid-menus #navigation .main-nav.trigger-hover > li:hover .sub-menu-1,
    .solid-menus #navigation .main-nav.trigger-click > li.is-click-active .sub-menu-1 {
        /*position: absolute;*/
        margin-top: 5px;
        left: 0;
        z-index: 15;
        box-shadow: none;
        display: block;
        width: 100%! important;
        max-height: 75%;
          /* For Firefox browser */
  		-moz-height:80%;
         overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .solid-menus #navigation .main-nav.uncover.trigger-hover > li:hover .sub-menu-1,
    .solid-menus #navigation .main-nav.uncover.trigger-click > li.is-click-active .sub-menu-1 {
        position: static;
        top: 0;
        left: 0;
        display: block;
    }
    .solid-menus #navigation .main-nav.trigger-hover > li.is-not-active > a > i {
        transform: rotateZ(0) !important;
    }
    .solid-menus #navigation .main-nav.trigger-hover > li.is-not-active .sub-menu-1 {
        display: none !important;
    }
    .solid-menus #navigation .main-nav > li:hover > a {
        color: #fff;
    }
    .solid-menus #navigation .main-nav.trigger-click > li:hover > a {
        background: transparent;
    }
    .solid-menus #navigation .main-nav.trigger-hover > li:hover > a > i,
    .solid-menus #navigation .main-nav.trigger-click > li.is-click-active > a > i {
        transform: rotateZ(180deg);
    }
    .solid-menus #navigation .main-nav.trigger-hover > li > a > i {
        transform: rotateZ(0deg);
    }
    .solid-menus #navigation .main-nav #menu:hover > a {
        border: 0;
    }
    .solid-menus #navigation .main-nav > li > a > i[class^="fa"] {
        position: absolute;
        top: 13px;
        right: 15px;
    }
    .solid-menus #navigation .main-nav .sub-menu-1 {
        width: 100%! important;
        /*position: static;*/
        
        padding: 0 !important;
        -webkit-border-radius: 0;
        border-radius: 0;
        display: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        overflow: hidden;
        border: 0px solid gray;
        /* background: transparent !important;*/
    }
    .side-menu-wide > div {
        display: block;
        background-color: rgba(255, 248, 235, 1);
    }
    .solid-menus #navigation.navigation-fixed-top .main-nav {
        overflow-y: auto !important;
        overflow-x: hidden !important;
    }
    .solid-menus .main-nav .home-menu {
        padding: 0;
        border: 0;
        /* width: 100%;*/
        
       /*min-width: 100%;*/
    }
    .solid-menus .main-nav .home-menu > ul > li {
        width: 100%;
        margin: 0;
        float: none;
        text-align: center;
    }
    .solid-menus .main-nav .home-menu > ul > li span.link-text {
        display: block;
        text-align: left;
    }
    .solid-menus .main-nav .home-menu > ul > li i {
        margin: 0.15em 0;
    }
    .solid-menus span.tri-right {
        display: none !important;
    }
    .solid-menus .main-nav .sub-menu-1.drop-down > ul > li {
        /*width: 33.33%;
    margin: 0 0 1.1% 0;
    float: left;*/
    }
    .solid-menus .main-nav li.has-sub-menu {
        padding-right: 0;
    }
    .solid-menus .main-nav .side-menu {
        background: #fafafa;
        padding: 1em 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        width: 100%;
        border: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        position: static;
    }
    .solid-menus .main-nav .sub-menu-2,
    .solid-menus .main-nav .sub-menu-3,
    .solid-menus .main-nav .sub-menu-4,
    .solid-menus .main-nav .sub-menu-5,
    .solid-menus .main-nav .sub-menu-6,
    .solid-menus .main-nav .sub-menu-7 {
        margin-bottom: 1em;
        padding: 1em;
    }
    .solid-menus .main-nav .sub-menu-2 {
        border: 1px solid #d2d2d2;
    }
    .solid-menus .main-nav .sub-menu-3,
    .solid-menus .main-nav .sub-menu-4,
    .solid-menus .main-nav .sub-menu-5,
    .solid-menus .main-nav .sub-menu-6,
    .solid-menus .main-nav .sub-menu-7 {
        border-left: 1px solid #D2D2D2;
        border-right: 1px solid #D2D2D2;
        border-bottom: 1px solid #D2D2D2;
    }
    .solid-menus #navigation .main-nav .side-menu a {
        padding-left: 0.85em;
    }
    .solid-menus .l-four-cols > li {
        width: 48%;
        margin-right: 1%;
    }
    .solid-menus .l-five-cols > li {
        width: 31%;
        margin-right: 1.5%;
    }
    .solid-menus .l-six-cols > li {
        width: 24%;
        margin-right: 1.25%;
    }
    .solid-menus .l-six-cols > li:nth-child(4n+4) {
        margin-right: 0;
    }
    .solid-menus .main-nav .full-width .slider-images li {
        padding: 3px !important;
    }
    .solid-menus .main-nav .full-width > ul > li {
        padding: 0;
        float: left;
        border: 0;
    }
    .solid-menus .full-width .list > li:hover {
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .solid-menus #navigation .main-nav .sub-menu-1.gallery {
        padding: 1.5em;
    }
    .solid-menus #navigation .main-nav .gallery .simple-list-numbered {
        padding-left: 2em;
    }
    .solid-menus #navigation .main-nav .sub-menu-1.tabs {
        padding: 1em;
    }
    .solid-menus .main-nav .tabs .tab-marker label {
        -webkit-transform: translateY(0);
    }
    .solid-menus .main-nav .tabs .tab-marker [type="radio"]:checked ~ label,
    .solid-menus .main-nav .tabs .tab-content {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .solid-menus .main-nav .tab-marker.tab-marker-flex {
        display: block;
    }
    .solid-menus .main-nav .tabs .tab-menu td li {
        width: 100%;
        margin-bottom: 4px;
    }
    .solid-menus .main-nav .tabs .tab-content {
        position: relative;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-bottom: 2px solid #e4e4e4;
    }
    .solid-menus .main-nav .social > ul > li {
        width: 48%;
        margin: 0 0 0 1.5%;
        float: left;
    }
    .solid-menus .main-nav .social-inline > ul > li {
        width: 100%;
        white-space: normal !important;
    }
    .solid-menus .main-nav .social.social-inline ul.l-inline-list > li {
        min-width: 24%;
    }
    .solid-menus #navigation .main-nav .sub-menu-1.blog,
    .solid-menus #navigation .main-nav .sub-menu-1.sign-up {
        padding: 1.5em;
    }
    .solid-menus #pricing-section .l-four-cols > li {
        width: 49%;
        margin-right: 2%;
    }
    .solid-menus #pricing-section .l-four-cols > li:nth-child(2n+2) {
        margin-right: 0;
    }
    .solid-menus .pricing-container .pricing-list li {
        padding: 0 1em !important;
    }
    .solid-menus #theme-changer {
        display: none;
    }
    .solid-menus #book-category-section #book-category {
        display: block;
        width: 100%;
    }
    .solid-menus #book-category-section .tab-marker {
        display: none;
    }
    section.search {
        float: none;
        width: 100%;
    }
    /*** added for mobile ipad layout ***/
    .solid-menus ul.main-nav .has-sub-menu {
  padding-right: 7px;
  font-size: 14px;  line-height: 1.5em;
  color:#80BA27;
  text-align: center;
    margin-left: 3em;
}

}
@media (max-width: 660px) {
    div#wrapper {
        width: 460px;
    }
    .solid-menus {
        position: absolute;
        /* home-menu */
        /* cols */
        /* full-width (Partners) */
        /* tabs, four cols to two cols */
        /* gallery */
    }
    .solid-menus .main-nav td.home-menu > ul > li{
    	text-align: left;
        margin: 0 1% 1% 0;
        padding: 0.1em 0;
          }
    .solid-menus .main-nav div.sub-menu-1.drop-down > ul > li,
    .solid-menus .main-nav div.social > ul > li {
        width: 48%;
        text-align: left;
        margin: 0 1% 1% 0;
        padding: 0.1em 0;
       float: left;
    }
    .solid-menus .home-menu .menu-links {
        padding: 0;
    }
    .solid-menus #navigation .main-nav td.home-menu > ul > li a,
    .solid-menus #navigation .main-nav td.home-menu > ul > li span {
        /*display: inline-block;*/
    }
    .solid-menus #navigation .main-nav td.home-menu > ul > li span.link-text {
        padding: 0;
        font-size: 20px;
        line-height: 20px;
        display: inline-block;
    }
    .solid-menus .l-five-cols > li {
        width: 100% !important;
    }
    .solid-menus .l-six-cols > li {
        width: 49% !important;
        margin-right: 1%;
    }
    .solid-menus .main-nav div.full-width > ul > li {
        border-right: 0;
    }
    .solid-menus .main-nav div.tabs td.tab-content ul.l-four-cols > li {
        /* 4 cols to 2 cols */
        
        width: 45%;
        margin: 0 3% 2% 0.75%;
    }
    .solid-menus .main-nav div.tabs tr.tab-menu td li {
        width: 100%;
    }
    .solid-menus .main-nav div.gallery .l-two-third-col-r {
        width: 100%;
    }
    .solid-menus .main-nav div.gallery .l-one-third-col-r {
        width: 100%;
    }
    .solid-menus .main-nav div.tabs td.tab-content ul.l-two-cols > li,
    .solid-menus .main-nav div.tabs td.tab-content ul.l-three-cols > li {
        width: 100%;
    }
    .solid-menus #book-category-content .panel {
        min-height: 365px;
    }
    .solid-menus #book-category-content .book-author {
        font-size: 90%;
    }
}
@media (max-width: 520px) {
    div#wrapper {
        width: 420px;
    }
    .solid-menus {
        position: absolute;
        /* home-menu, dropdown */
    }
    .solid-menus .main-nav ul.l-two-cols > li,
    .solid-menus .main-nav ul.l-three-cols > li,
    .solid-menus .main-nav ul.l-four-cols > li,
    .solid-menus .main-nav ul.l-five-cols > li,
    .solid-menus .main-nav ul.l-six-cols > li,
    .solid-menus .main-nav ul.l-table-cell > li,
    .solid-menus .main-nav td.home-menu > ul > li,
    .solid-menus .main-nav div.sub-menu-1.drop-down > ul > li,
    .solid-menus .main-nav div.sub-menu-2.side-menu > ul > li,
    .solid-menus .main-nav div.gallery .l-three-cols li,
    .solid-menus .main-nav div.social > ul > li,
    .solid-menus .main-nav div.tabs td.tab-content ul.l-four-cols > li {
        width: 100% !important;
    }
    .solid-menus #navigation .main-nav .full-width > ul > li {
        -webkit-border-radius: 0;
        border-radius: 0;
        padding: 0;
        font-size: 105%;
    }
    .solid-menus #navigation .main-nav .full-width ul.list > li:hover {
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .solid-menus .main-nav .gallery .l-three-cols li {
        margin: 0 0 1.5% 0;
    }
    .solid-menus .tabs .tab-content img {
        width: 100%;
        margin-bottom: 1em;
    }
    .solid-menus .main-nav .social.social-inline ul.l-inline-list > li {
        display: block;
    }
    .solid-menus .btn.btn-min-width {
        width: 100% !important;
    }
    .solid-menus h6 {
        font-size: 102% !important;
    }
}
@media (max-width: 414px) {
    div#wrapper {
        width: 360px;
    }
    .solid-menus .category-list > li {
        padding-left: 0 !important;
    }
}
@media (max-width: 360px) {
    div#wrapper {
        width: 300px;
    }
    .solid-menus .main-nav .sub-menu-3,
    .solid-menus .main-nav .sub-menu-4,
    .solid-menus .main-nav .sub-menu-5,
    .solid-menus .main-nav .sub-menu-6,
    .solid-menus .main-nav .sub-menu-7 {
        padding: 0.5em;
    }
    .solid-menus .multi-drop .has-sub-menu .menu-links {
        padding: 0.2em 0.15em 0 1em;
    }
    .solid-menus .multi-drop > ul > li > .menu-links {
        padding-left: 1em;
    }
    .solid-menus .multi-drop .has-sub-menu .sub-menu-4 .menu-links,
    .solid-menus .multi-drop .has-sub-menu .sub-menu-5 .menu-links,
    .solid-menus .multi-drop .has-sub-menu .sub-menu-6 .menu-links,
    .solid-menus .multi-drop .has-sub-menu .sub-menu-7 .menu-links {
        margin-left: -5px;
    }
    .solid-menus h6 {
        font-size: 103% !important;
    }
}
@media (max-width: 213px) {
    div#wrapper {
        width: 207px;
    }
    .solid-menus .main-nav .full-width > ul > li {
        width: 100%;
        margin-left: -1em;
        padding-left: 0;
    }
}